; 20240623_222010 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-117_m_textures\dry\australie.dds	damp\australie.dds
track-117_m_textures\dry\hanguard.dds	damp\hanguard.dds
track-117_m_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-117_m_textures\dry\maiis2.dds	damp\maiis2.dds
track-117_m_textures\dry\new\lointain.dds	damp\new\lointain.dds
track-117_m_textures\dry\new\tto2.dds	damp\new\tto2.dds
track-117_m_textures\dry\new\ttocourcelles.dds	damp\new\ttocourcelles.dds
track-117_m_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-117_m_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-117_m_textures\dry\otpo_04.dds	damp\otpo_04.dds
track-117_m_textures\dry\otpt.dds	damp\otpt.dds
track-117_m_textures\dry\otpt1.dds	damp\otpt1.dds
track-117_m_textures\dry\otpt2.dds	damp\otpt2.dds
track-117_m_textures\dry\paille.dds	damp\paille.dds
track-117_m_textures\dry\pan.dds	damp\pan.dds
track-117_m_textures\dry\panneau.dds	damp\panneau.dds
track-117_m_textures\dry\pub.dds	damp\pub.dds
track-117_m_textures\dry\saul.dds	damp\saul.dds
track-117_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-117_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-117_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-117_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-117_m_textures\dry\treewall18.dds	damp\treewall18.dds
track-117_m_textures\dry\treewall20.dds	damp\treewall20.dds
track-117_m_textures\dry\treewall27.dds	damp\treewall27.dds
track-117_m_textures\dry\vw_pompier.dds	damp\vw_pompier.dds
track-117_m_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-117_m_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-117_o_textures\wet\australie.dds	track-117_m_textures\damp\australie.dds
track-117_o_textures\wet\hanguard.dds	track-117_m_textures\damp\hanguard.dds
track-117_o_textures\wet\lidi3d.dds	track-117_m_textures\damp\lidi3d.dds
track-117_o_textures\wet\maiis2.dds	track-117_m_textures\damp\maiis2.dds
track-117_o_textures\wet\new\lointain.dds	track-117_m_textures\damp\new\lointain.dds
track-117_o_textures\wet\new\tto2.dds	track-117_m_textures\damp\new\tto2.dds
track-117_o_textures\wet\new\ttocourcelles.dds	track-117_m_textures\damp\new\ttocourcelles.dds
track-117_o_textures\wet\objecttextureplateopaque.dds	track-117_m_textures\damp\objecttextureplateopaque.dds
track-117_o_textures\wet\objecttextureplatetransparent.dds	track-117_m_textures\damp\objecttextureplatetransparent.dds
track-117_o_textures\wet\otpo_04.dds	track-117_m_textures\damp\otpo_04.dds
track-117_o_textures\wet\otpt.dds	track-117_m_textures\damp\otpt.dds
track-117_o_textures\wet\otpt1.dds	track-117_m_textures\damp\otpt1.dds
track-117_o_textures\wet\otpt2.dds	track-117_m_textures\damp\otpt2.dds
track-117_o_textures\wet\paille.dds	track-117_m_textures\damp\paille.dds
track-117_o_textures\wet\pan.dds	track-117_m_textures\damp\pan.dds
track-117_o_textures\wet\panneau.dds	track-117_m_textures\damp\panneau.dds
track-117_o_textures\wet\pub.dds	track-117_m_textures\damp\pub.dds
track-117_o_textures\wet\saul.dds	track-117_m_textures\damp\saul.dds
track-117_o_textures\wet\start_clock_digits_placeholder.dds	track-117_m_textures\damp\start_clock_digits_placeholder.dds
track-117_o_textures\wet\start_clock_greenlight_on.dds	track-117_m_textures\damp\start_clock_greenlight_on.dds
track-117_o_textures\wet\start_clock_redlight_on.dds	track-117_m_textures\damp\start_clock_redlight_on.dds
track-117_o_textures\wet\start_clock.tga_0.dds	track-117_m_textures\damp\start_clock.tga_0.dds
track-117_o_textures\wet\treewall18.dds	track-117_m_textures\damp\treewall18.dds
track-117_o_textures\wet\treewall20.dds	track-117_m_textures\damp\treewall20.dds
track-117_o_textures\wet\treewall27.dds	track-117_m_textures\damp\treewall27.dds
track-117_o_textures\wet\vw_pompier.dds	track-117_m_textures\damp\vw_pompier.dds
